.prices {
  width: 50%;
  float: left;
  font-weight: bold;
  text-align: center;
}
.timer {
  margin: 5px;
  margin-top: 10px;
  width: 23%;
  height: 100%;
  float: left;
  font-weight: bold;
  text-align: center;
  background-color: #7e7d83;
  color: #fff;
  padding: 5px;
}
.timer-title {
  padding-top: 35px;
  font-size: 17px;
  line-height: 100%;
}
.timer-time {
  padding-top: 30px;
  vertical-align: middle;
  font-size: 50px;
  height: 65px;
}
.facts {
  margin: 5px;
  margin-top: 10px;
  width: 23%;
  float: left;
  background-color: #e6e6e6;
  height: 60px;
  display: none;
}
.facts p{
  padding: 0 5px 0 10px;
  height: 133px;
  font-size: 10px;
  overflow: auto;
  background-color: #e6e6e6;
  line-height: 130%;
}
.facts-header {
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: #acacac;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 16px;
  font-weight: bold;
}
.bid .price-title {
  background-color: #e8b154;
  font-size: 20px;
  padding-left: 6px;
  padding-right: 6px;
  border-radius: 0;
}
.ask .price-title {
  background-color: #c18827;
  font-size: 20px;
  padding-left: 6px;
  padding-right: 6px;
}
.bid { color: #e8b154; }
.ask { color: #c18827; }
.price {
  float:left;
  padding-top: 30px;
  padding-left: 28px;
  font-size: 34px;
}
.facts-back {
  float:left;
  margin-left: 8px;
}
.facts-next, .price-units {
  float:right;
  margin-right: 8px;
}
.price-currency {
  font-size: 20px;
  margin-top: 4px;
  font-weight: bold;
  line-height: 23px;:w
}
.price-currency {
  display:block;
}

.price-weight {
  display:block;
  font-size: 12px;
  margin-top: -4px;
}

.price-units {
  padding: 2px;
  padding-right: 14px;
}
.price-title, .price-units {
  padding-top: 20px;
}
.price-title {
  color: #fff;
  font-size: 20px;
  height: 100%;
  width: 80px;
}
.price-title {
  float: left;
}
.price-widget {
  overflow: hidden;
}
.price-widget.bid {
  border: 1px solid #e8b154;
  margin: 10px;
  height: 80px;
}
.price-widget.ask {
  border: 1px solid #c18827;
  margin: 10px;
  height: 80px;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: table;
clear:both;}

.price-alert {
display: block;
float: left;
  height:35px;
  font-weight: bold;
 padding-left: 10px;
 margin-top: 10px;
 margin-bottom: 40px;
 width: 176px;

}
.price-alert .heading {
  color: #fff;
  background-color: #7e7d83;
  height: 26px;
  width: 176px;
  text-align: center;
  padding-top: 7px;
  font-size: 13px;
}
.price-alert div {
  float: left;
  height:47px;
}
.price-alert .form {
  border: 1px solid #ebe9e9;
  background: #f7f7f7;
  width: 174px;
  height: 140px;
}
input[name=email] {
  /*background: url(//d3k0ihy9emwgeg.cloudfront.net/images/icons/email.png) no-repeat top left;
  background-position: 5px;*/
  border: 1px solid #d4d4d4;
  height: 29px;
  padding: 0;
  margin-right: 20px;
  padding-left: 9px;
  width: 150px;
  margin-left: 20px;
}

input[name=price] {
  border: 1px solid #d4d4d4;
  height: 26px;
  padding: 0;
  padding-left: 10px;
  width: 70px;
  margin-left: 14px;
  margin-top: 6px;
  float: left;
  display: block;
}

select[name=action] {
  height: 28px;
  border: 1px solid #d4d4d4;
  color: #a9a9a9;
  padding-left: 6px;
  padding-right: 0px;
  margin-left: 8px;
  margin-top: 6px;
  width: 56px;
  float: left;
  display: block;
}

.email-price {
  width: 136px !important;
  border: 1px solid #d4d4d4 !important;
  height: 30px !important;
  padding: 0 !important;
  padding-left: 8px !important;
  margin-left: 14px !important;
  margin-top: 7px !important;
  margin-bottom: 4px !important;
}

.price-alert-submit {
  border: none !important;
background-color: #54b068 !important;
margin-left: 14px !important;
margin-top: 10px !important;
height: 31px !important;
font-size: 12px !important;
font-weight: bold !important;
color: white !important;
padding: 0 !important;
display: block !important;
float: left !important;
font-family: "Lato" Arial, sans-serif !important;
text-transform: uppercase !important;
padding-left: 45px !important;
padding-right: 44px !important;
}

.price-alert-submit:hover {
   cursor:pointer;
   background: #318543 !important;
}

.price-alert button {
  border: 1px solid #54b068;
  background-color: #54b068;
  height: 36px;
  padding-left: 35px;
  padding-right: 35px;
  font-weight: bold;
  font-size: 14px;
  color: #FFF;
  margin-left: 15px;
  margin-top: 10px;
}
.right-rail-holder {
  margin-top:50px;
}
.right-rail-holder .button {
  background-color: #54b068;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 15px 10px 15px;
  font-size: 12px;
  margin: 10px 0 10px 50px;
font-family: "Lato" Arial, sans-serif;
}


.right-rail-holder .button:hover {
  cursor:pointer;
  background: #318543 !important;
  
}

.panel {
  margin: 10px;
  background-color: #f6f6f6;
  border: 1px solid #d9d8d8;

}
.panel-heading {
  background-color: #fdb94a;
  padding: 10px;
  width: auto;
  border-bottom: 1px solid #cc9130;
}
.panel-title {
  color: #fff;
}
.panel-body {
  padding: 10px;
}

.panel-body p {
  color: #201f1f;
  font-size: 11px;
  font-weight: normal;
  line-height: 130%;
  margin-bottom: 10px;
  margin-top: 0px;
}

.right-rail-holder .subscribe_form input{
  display: block;
float: left;
width: 198px;
margin-left: 0px;
margin-top: 5px;
margin-bottom: 2px;
}
.right-rail-holder .subscribe_form button {
  border: none; 
background-color: #54b068 !important;
margin-left: 46px;
margin-top: 5px;
height: 31px;
font-size: 12px;
font-weight: bold;
color: white;
padding: 0;
display: block;
float: left;
font-family: "Lato" Arial, sans-serif;
text-transform: uppercase;
padding-left: 25px;
padding-right: 25px;
}

.right-rail-holder .subscribe_form button:hover {
  cursor:pointer;
  background:#318543 !important;
}

.field-wrapper {
  padding-bottom: 80px;
}

ul.arrow li {
  list-style: none;
background: url(//d3k0ihy9emwgeg.cloudfront.net/images/uploads/arrow-yellow.png) no-repeat 0px 3px;
font-size: 11px;
font-weight: bold;
margin-left: 6px;
padding-left: 20px;
}

.charts-add-this {
  display: block;
  float: right;
  margin-top: 15px;
}

.currency-weight-select {
  float: right;
  width: 240px;
  margin: 0px;
  margin-top: -30px;
  margin-right: 0px;
  font-size: 13px;
}

select[name=currency] {
  border: 1px solid #d4d4d4;
  height: 24px;
  margin: 0 5px 0 5px;
  color: #888;
}

select[name=weight] {
  border: 1px solid #d4d4d4;
  height: 24px;
  margin: 0 0 0 0;
  color: #888;
  margin-left: 5px !important;
}

.article-snippet {
  display: block;
  float: left;
  width: 350px;
  margin-bottom: 30px;
}

.article-snippet p strong {
  margin-top: 0px !important;
  display: block;
  float: left;
  width:250px;
}

.article-snippet img {
  display: block;
  float: left;
  margin-right: 15px;
}

.article-snippet a {
  margin: 0 0 50px 0px;
}

.article-snippet a:hover{
  text-decoration: underline;
}


.related-items-date{
  display: block;
  float: left;
  margin-top: -5px !important;
}

.related-items-date a {

}

.newsletter-icon {
  float: left;
  display: block;
  height: 23px;
  width: 23px;
  margin: 4px 10px 0 0;
}

.advantages-icon {
  float: left;
  display: block;
  height: 19px;
  width: 15px;
  margin: 5px 10px 0 5px !important;
}

div#charts-content h2 {
  font-size: 2em !important;
}

form#charts-form select {
  width: 60px;
  margin-right: 5px !important;
}

.modal-close {
  float: right;
display: block;
width: 18px;
height: 18px;
margin-top: -5px;
margin-right: -30px;
}

.modal-close:hover {
  cursor:pointer;
}

.hide-top-alert {
 float: right;
display: block;
margin-right: 10px;
margin-top: -28px;
position: absolute;
right: 0;
}

.hide-top-alert:hover {
  cursor:pointer;
}

.alert-error {
  background: #9e1313 !important;
}

.alert-success {
  background: #54b068 !important; 
}

.price-arrow-bid {
  display: block;
position: absolute;
margin-left: 95px;
margin-top: 28px;
}

.price-arrow-ask{
  display: block;
position: absolute;
margin-left: 95px;
margin-top: 28px;
}

.top-alert {
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    background: #fdb94a;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 2.5;
    overflow: hidden; 
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow:    0 0 5px black;
    box-shadow:         0 0 5px black;
@-webkit-keyframes slideDown {
    0%, 100% { -webkit-transform: translateY(-50px); }
    10%, 90% { -webkit-transform: translateY(0px); }
}
@-moz-keyframes slideDown {
    0%, 100% { -moz-transform: translateY(-50px); }
    10%, 90% { -moz-transform: translateY(0px); }
}
}
.cssanimations.csstransforms .top-alert {
    -webkit-transform: translateY(-50px);
    -webkit-animation: slideDown 2.5s 1.0s 1 ease forwards;
    -moz-transform:    translateY(-50px);
    -moz-animation:    slideDown 2.5s 1.0s 1 ease forwards;
}
